query IpAddressDomainsPage($clientId: ID, $ipAddressId: ID!) {
    viewer {
        type
        login
    }
    ipAddress: node(id: $ipAddressId) {
        ... on IpAddress {
            id
            type
            ipAddress
            defaultDomain {
                id
            }
            domains(filter: { clientId: $clientId }) {
                id
                name
                htype
            }
        }
    }
}
